PHP Manual
Prev |  | Next

# imap_unsubscribe

(PHP 3, PHP 4, PHP 5)

imap_unsubscribe -- Unsubscribe from a mailbox

## Description

bool imap_unsubscribe ( string imap_stream, string mailbox )

Unsubscribe from the specified `mailbox`.

## Parameters

`imap_stream`

  An IMAP stream returned by imap_open().

`mailbox`

  The mailbox name, see imap_open() for more information

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

imap_subscribe()

Prev | Home | Next
imap_undelete | Up | imap_utf7_decode